# Generated by Django 4.0.3 on 2024-03-25 15:05

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('ProjectAPP', '0004_remove_project_timespan'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='employee',
            name='institute',
        ),
        migrations.RemoveField(
            model_name='reqbyinstitute',
            name='institute',
        ),
        migrations.DeleteModel(
            name='Institute',
        ),
    ]
